<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>CTColor (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CTColor (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTAngle.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTColorMRU.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTColor.html" target="_top">Frames</a>
        </li>
        <li><a href="CTColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.sl.draw.binding</div>
    <h2 title="Class CTColor" class="title">Class CTColor</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.sl.draw.binding.CTColor</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">CTColor</span>
extends java.lang.Object</pre>
                <div class="block"><p>Java class for CT_Color complex type.

                    <p>The following schema fragment specifies the expected content contained within this class.

                    <pre>
 &lt;complexType name="CT_Color"&gt;
   &lt;complexContent&gt;
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
       &lt;sequence&gt;
         &lt;group ref="{http://schemas.openxmlformats.org/drawingml/2006/main}EG_ColorChoice"/&gt;
       &lt;/sequence&gt;
     &lt;/restriction&gt;
   &lt;/complexContent&gt;
 &lt;/complexType&gt;
 </pre>
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#hslClr">hslClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#prstClr">prstClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#schemeClr">schemeClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#scrgbClr">scrgbClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#srgbClr">srgbClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected <a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#sysClr">sysClr</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#CTColor--">CTColor</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getHslClr--">getHslClr</a></span>()</code>
                                    <div class="block">Gets the value of the hslClr property.</div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getPrstClr--">getPrstClr</a></span>()</code>
                                    <div class="block">Gets the value of the prstClr property.</div>
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getSchemeClr--">getSchemeClr</a></span>()</code>
                                    <div class="block">Gets the value of the schemeClr property.</div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getScrgbClr--">getScrgbClr</a></span>()</code>
                                    <div class="block">Gets the value of the scrgbClr property.</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getSrgbClr--">getSrgbClr</a></span>()</code>
                                    <div class="block">Gets the value of the srgbClr property.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#getSysClr--">getSysClr</a></span>()</code>
                                    <div class="block">Gets the value of the sysClr property.</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetHslClr--">isSetHslClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetPrstClr--">isSetPrstClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetSchemeClr--">isSetSchemeClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetScrgbClr--">isSetScrgbClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetSrgbClr--">isSetSrgbClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#isSetSysClr--">isSetSysClr</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setHslClr-org.apache.poi.sl.draw.binding.CTHslColor-">setHslClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the hslClr property.</div>
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setPrstClr-org.apache.poi.sl.draw.binding.CTPresetColor-">setPrstClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the prstClr property.</div>
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setSchemeClr-org.apache.poi.sl.draw.binding.CTSchemeColor-">setSchemeClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the schemeClr property.</div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setScrgbClr-org.apache.poi.sl.draw.binding.CTScRgbColor-">setScrgbClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the scrgbClr property.</div>
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setSrgbClr-org.apache.poi.sl.draw.binding.CTSRgbColor-">setSrgbClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the srgbClr property.</div>
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTColor.html#setSysClr-org.apache.poi.sl.draw.binding.CTSystemColor-">setSysClr</a></span>(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a>&nbsp;value)</code>
                                    <div class="block">Sets the value of the sysClr property.</div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="scrgbClr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>scrgbClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a> scrgbClr</pre>
                            </li>
                        </ul>
                        <a name="srgbClr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>srgbClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a> srgbClr</pre>
                            </li>
                        </ul>
                        <a name="hslClr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hslClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a> hslClr</pre>
                            </li>
                        </ul>
                        <a name="sysClr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>sysClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a> sysClr</pre>
                            </li>
                        </ul>
                        <a name="schemeClr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>schemeClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a> schemeClr</pre>
                            </li>
                        </ul>
                        <a name="prstClr">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>prstClr</h4>
                                <pre>protected&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a> prstClr</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="CTColor--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>CTColor</h4>
                                <pre>public&nbsp;CTColor()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getScrgbClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getScrgbClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a>&nbsp;getScrgbClr()</pre>
                                <div class="block">Gets the value of the scrgbClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTScRgbColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setScrgbClr-org.apache.poi.sl.draw.binding.CTScRgbColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setScrgbClr</h4>
                                <pre>public&nbsp;void&nbsp;setScrgbClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTScRgbColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the scrgbClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTScRgbColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTScRgbColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetScrgbClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetScrgbClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetScrgbClr()</pre>
                            </li>
                        </ul>
                        <a name="getSrgbClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSrgbClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a>&nbsp;getSrgbClr()</pre>
                                <div class="block">Gets the value of the srgbClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSRgbColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSrgbClr-org.apache.poi.sl.draw.binding.CTSRgbColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSrgbClr</h4>
                                <pre>public&nbsp;void&nbsp;setSrgbClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSRgbColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the srgbClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSRgbColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSRgbColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetSrgbClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetSrgbClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetSrgbClr()</pre>
                            </li>
                        </ul>
                        <a name="getHslClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getHslClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a>&nbsp;getHslClr()</pre>
                                <div class="block">Gets the value of the hslClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTHslColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setHslClr-org.apache.poi.sl.draw.binding.CTHslColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setHslClr</h4>
                                <pre>public&nbsp;void&nbsp;setHslClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTHslColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the hslClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTHslColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTHslColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetHslClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetHslClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetHslClr()</pre>
                            </li>
                        </ul>
                        <a name="getSysClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSysClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a>&nbsp;getSysClr()</pre>
                                <div class="block">Gets the value of the sysClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSystemColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSysClr-org.apache.poi.sl.draw.binding.CTSystemColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSysClr</h4>
                                <pre>public&nbsp;void&nbsp;setSysClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSystemColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the sysClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSystemColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSystemColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetSysClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetSysClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetSysClr()</pre>
                            </li>
                        </ul>
                        <a name="getSchemeClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSchemeClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a>&nbsp;getSchemeClr()</pre>
                                <div class="block">Gets the value of the schemeClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSchemeColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setSchemeClr-org.apache.poi.sl.draw.binding.CTSchemeColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setSchemeClr</h4>
                                <pre>public&nbsp;void&nbsp;setSchemeClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTSchemeColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the schemeClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTSchemeColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTSchemeColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetSchemeClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isSetSchemeClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetSchemeClr()</pre>
                            </li>
                        </ul>
                        <a name="getPrstClr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getPrstClr</h4>
                                <pre>public&nbsp;<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a>&nbsp;getPrstClr()</pre>
                                <div class="block">Gets the value of the prstClr property.</div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>possible object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPresetColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="setPrstClr-org.apache.poi.sl.draw.binding.CTPresetColor-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setPrstClr</h4>
                                <pre>public&nbsp;void&nbsp;setPrstClr(<a
                                        href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                        title="class in org.apache.poi.sl.draw.binding">CTPresetColor</a>&nbsp;value)</pre>
                                <div class="block">Sets the value of the prstClr property.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>value</code> - allowed object is
                                        <a href="../../../../../../org/apache/poi/sl/draw/binding/CTPresetColor.html"
                                           title="class in org.apache.poi.sl.draw.binding"><code>CTPresetColor</code></a>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="isSetPrstClr--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>isSetPrstClr</h4>
                                <pre>public&nbsp;boolean&nbsp;isSetPrstClr()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/CTColor.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTAngle.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/sl/draw/binding/CTColorMRU.html"
               title="class in org.apache.poi.sl.draw.binding"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/sl/draw/binding/CTColor.html" target="_top">Frames</a>
        </li>
        <li><a href="CTColor.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
